@charset "UTF-8";

/*
=================================================

Univeral Set

=================================================
*/
body {
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	font-size: 100%;
	font-family: "MS PGothic",sans-serif;
}
div,p,pre,ul,ol,li,dl,dt,dd,span,br,a,img,object,h1,h2,h3,h4,h5,h6,address,table,caption,th,td,form,textarea,select,option,input {
	margin: 0;
	padding: 0;
}
h1,h2,h3,h4,h5,h6{
	font-size: 1em;
}
address {
	font-style: normal;
}
img {
	border: 0;
	vertical-align: bottom;
}
table,caption,th,td {
	border: 0;
}
li{
	list-style: none;
}
small{
	font-size: 100%;
}
a:link {
	color: #0033CC;
	text-decoration: underline;
}
a:visited {
	color: #0033CC;
	text-decoration: underline;
}
a:hover{
	color: #FF4300;
	text-decoration: underline;
}
a:hover img{
	opacity: 0.8;
}
a:active{
	color: #FF4300;
	text-decoration: underline;
}
input{
	font-size: 1em;
}

/*
=================================================

container

=================================================
*/
.header-container{
	background: url(../image/header_background.gif) repeat-x center bottom;
}
.main-container{
}
.footer-container{
	background: #3F97E1 url(../image/footer_background.gif) repeat-x center top;
}
.wrapper{
	width: 860px;
	margin: 0 auto;
}

/*
=================================================

header-container

=================================================
*/
.header{
	position: relative;
}
.header h1{
	text-align: left;
	padding: 10px 0 30px;
}
.fontsize{
	position: absolute;
	top: 10px;
	right: 0;
	overflow: hidden;
}
.fontsize li{
	float: left;
}
.outlink{
	position: absolute;
	top: 50px;
	right: 0;
	overflow: hidden;
}
.outlink li{
	float: left;
}
.navi{
	padding-bottom: 5px;
	overflow: hidden;
}
.navi li{
	float: left;
}
.header h1 img, .fontsize img, .outlink img, .navi img,
.fontsize a, .outlink a, .navi a{
	display: block;
}

/*
=================================================

main-container

=================================================
*/
h2{
	border-bottom: 1px solid #C8DFF1;
	text-align: left;
	margin-bottom: 15px;
}
.content{
	padding: 15px 0 60px;
}
.webcast{
	padding-bottom: 15px;
	overflow: hidden;
}
.livecast, .vodcast{
	width: 420px;
	float: left;
	text-align: center;
}
.livecast{
	margin-right: 20px;
}
.livecast2, .vodcast2{
	background: #F5F5F5;
	border-radius: 0 0 4px 4px;
	padding: 30px;
	box-sizing: border-box;
	min-height: 355px;
}
.vodcast2{
	padding: 30px 40px;
}
.livelink{
	padding: 0 10px 35px;
}
.livecomment, .freeword{
	padding-bottom: 20px;
}
.liveprogram{
	background: #E9E9E9;
	padding: 15px;
	margin-top: 5px;
	line-height: 1.3em;
}
.vodlink ul{
	padding-bottom: 15px;
}
.vodlink li{
	margin-bottom: 1px;
}
.vodlink li:last-child{
	margin-bottom: 0;
}
.livelink img, .vodlink img,
.livelink a, .vodlink a{
	display: block;
}
.simplesearch {
	text-align: left;
	font-size: 90%;
	overflow: hidden;
}
.simplesearch input[type="text"]{
	float: left;
	box-sizing: border-box;
	width: 272px;
	min-height: 25px;
	border: 1px solid #3F97E1;
	border-radius: 2px 0 0 2px;
	padding: 2px;
	display: block;
}
.simplesearch input[type="submit"]{
	float: left;
	box-sizing: border-box;
	width: 68px;
	min-height: 25px;
	border-radius: 0 2px 2px 0;
	border: 1px solid #3F97E1;
	background: #3F97E1;
	padding: 2px 10px;
	color: #FFFFFF;
	display: block;
}
.howto{
	padding-bottom: 15px;
	overflow: hidden;
}
.howto ul{
	float: left;
	width: 430px;
	margin-right: 10px;
}
.howto li{
	line-height: 1.3;
	background: url(../image/listmark.gif) no-repeat 0 0.5em;
	padding-left: 15px;
	margin-bottom: 10px;
}
.howto .topimage{
	float: left;
	width: 420px;
}
.contact li{
	line-height: 1.3;
	margin-bottom: 7px;
}
.contact li:last-child{
	margin-bottom: 0;
}

.contentframe{
	padding: 0 30px;
}
table caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
}
table.vodsearch {
	border: 1px solid #595959;
	border-collapse: collapse;
	margin: 20px auto;
}
table.vodsearch th {
	border: 1px solid #595959;
	text-align: left;
	vertical-align: top;
	padding: 5px;
}
table.vodsearch td {
	border: 1px solid #595959;
	padding: 5px;
}
table.vodsearch.resultlist {
	width: 100%;
}
table.vodsearch td.nonpad{
	padding: 0;
}
table.vodsearch li{
	padding: 2px 0;
}

table.speaker {
	width: 700px;
	margin: 20px auto;
}
table.speaker.vodsearch {
	margin: 10px auto 20px;
}
.speaker-box{
	vertical-align: top;
}
.speaker-box table {
	width: 100%;
	border: 1px solid #595959;
	border-collapse: collapse;
}
.speaker-box td {
	border: 1px solid #595959;
	padding: 5px;
}
.speaker-index{
	text-align: center;
	vertical-align: middle;
}
.speakername {
	width: 100%;
	margin: 20px auto 0;
}
.speakername ul{
	padding: 0 15px;
}
.speakername li{
	margin-right: 5px;
	display: inline-block;
	vertical-align: bottom;
}
.kaihaname{
	margin-top: 20px;
}
.phrase {
	margin: 20px auto;
}
.phrase .info li{
	margin-bottom: 10px;
}
.phrase li{
	text-align: center;
}
.phrase input{
	font-size: 100%;
}
.phrase input[type="text"] {
	width: 500px;
	padding: 3px;
}

.play {
	width: 700px;
	margin: 20px auto;
	overflow: hidden;
}
.play .playleft {
	float: left;
	width: 326px;
}
.play .playright {
	float: right;
	width: 360px;
}
.playerout {
	border: 3px ridge #A0A0A0;
}
.player {
	width: 320px;
	height: 240px;
}
.playtext {
	width: 360px;
	height: 246px;
	overflow: scroll;
	white-space: nowrap;
	font-size: 90%;
	line-height: 1.2em;
	font-family: 'MS Gothic', monospace;
}
.playtext.vod{
	height: 159px;
}
.playright ul{
	margin-bottom: 10px;
	font-weight: bold;
	line-height: 1.2em;
}
.playlink{
	margin: 5px 0 2px;
	text-align: right;
}
.liveplayer{
	border: none;
}
.nonlive{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 320px;
	border: 3px ridge #A0A0A0;
	padding: 120px 10px;
	margin: 20px auto;
	text-align: center;
}
.comment{
	margin: 0 auto 20px;
}
.nonresult {
	text-align: center;
	margin: 20px 0;
	font-weight: bold;
}
.back{
	text-align: center;
}
.indent{
	padding-left: 1em;
	text-indent: -1em;
}

/*
=================================================

footer-container

=================================================
*/
.footer{
}
.pagetop{
	padding: 0 0 23px 695px;
	text-align: right;
}
.pagetop img, .pagetop a{
	display: block;
}
.copyright{
	font-size: 75%;
	padding: 10px 0;
	color: #FFFFFF;
	text-align: left;
}

/*
=================================================

other

=================================================
*/
.width-56{
	width: 56px;
}
.width-150{
	width: 150px;
}
.width-200{
	width: 200px;
}
.width-350{
	width: 350px;
}
.width-500{
	width: 500px;
}
.width-580{
	width: 580px;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.top {
	vertical-align: top;
}
.middle {
	vertical-align: middle;
}
.bottom {
	vertical-align: bottom;
}
.font-red {
	color: red;
}
.font-blue {
	color: blue;
}
.font-90 {
	font-size: 90%;
}
.font-80 {
	font-size: 80%;
}
.font-bold {
	font-weight: bold;
}
.font-normal {
	font-weight: normal;
}
.font-tt{
	font-family: 'MS Gothic', monospace;
}
.hit1, .hit2, .hit3, .hit4, .hit5{
	color: red;
}
.clear{
	overflow: hidden;
}

/*
=================================================

メニュー読み飛ばしリンク用

=================================================
*/
p.hide {
	position: absolute;
	top: 0px;
	left: -512px;
	width: 256px;
}
